{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/card/card",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/index/BindPhone",
			"style": {
				"navigationBarTitleText": "绑定账号",
				"navigationStyle": "custom",
				"app-plus": {
					"scrollIndicator": false //禁用原生导航栏,
				}
			}
		},
		{
			"path": "pages/home/UserFragment",
			"style": {
				"navigationBarTitleText": "绑定账号",
				"navigationStyle": "custom",
				"app-plus": {
					"scrollIndicator": false //禁用原生导航栏,
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#191919",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/card/card",
			"text": "首页"
		}, {
			"pagePath": "pages/home/UserFragment",
			"text": "我的"
		}]
	},
	"uniIdRouter": {}
}